{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note List</title>
    <link rel="stylesheet" href="{% static 'css/index.css' %}" />
  </head>
  <body>
    {% include 'header.html' %}
    <main>
      <h1>Notes List</h1>
      <table class="notes">
        <tr>
          <th>From</th>
          <th>To</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        <!-- loop from Note model -->
        {% if notes %} 
          {% for note in notes %}
          <tr>
            <td>{{ note.sender }}</td>
            <td>{{ note.to }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message}}</td>
          </tr>  
          {% endfor %}
        {% endif %}
      </table>
    </main>
  </body>
</html>
